Home page logo
/

fulldisclosure logo Full Disclosure mailing list archives

Re: KDE 3.2.2 (sarge) Konqueror suffers XSS vuln.
From: "Yanosz" <yanosz () gmx net>
Date: Wed, 27 Oct 2004 15:51:49 +0200

Greetings,

sorry, I forgot to mention that the hole is fixed in konqueror v 3.2.3 but 
propably still not fixed in stable. (2.2.2)

So table

_______________________________________________
Full-Disclosure - We believe in it.
Charter: http://lists.netsys.com/full-disclosure-charter.html


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]